inform1 = What animal is it? 
inform2 = What question should I have asked? 
prompt = Q: 
give = I give up.
guess = Is it a 
questionmark = ?
winmsg = Hurray, I guessed it!
lostmsg = Oops, I guessed wrong.
intro = Please think of an animal.
